import request from '@/utils/request'

// 查询标准化管理列表
export function listProjectStandard(query) {
  return request({
    url: '/project/projectStandard/list',
    method: 'get',
    params: query
  })
}

// 查询标准化管理详细
export function getProjectStandard(id) {
  return request({
    url: '/project/projectStandard/' + id,
    method: 'get'
  })
}

// 新增标准化管理
export function addProjectStandard(data) {
  return request({
    url: '/project/projectStandard',
    method: 'post',
    data: data
  })
}

// 修改标准化管理
export function updateProjectStandard(data) {
  return request({
    url: '/project/projectStandard',
    method: 'put',
    data: data
  })
}

// 删除标准化管理
export function delProjectStandard(id) {
  return request({
    url: '/project/projectStandard/' + id,
    method: 'delete'
  })
}
